#***********************************************************************
#*                                                                     *
#*  VisualAge for C++ for Windows, Version 3.5                         *
#*    Licensed Material - Property of IBM                              *
#*                                                                     *
#*  5801-ARR and Other Materials                                       *
#*                                                                     *
#*  (c) Copyright IBM Corp 1991, 1996. All rights reserved.            *
#*                                                                     *
#***********************************************************************


#############
LC_CTYPE
#############

upper   <A>;...;<Z>

lower   <a>;...;<z>

space   <tab>;\
        <newline>;\
        <vertical-tab>;\
        <form-feed>;\
        <carriage-return>;\
        <space>

cntrl   <NUL>;...;<IS1>;\
        <DEL>

graph   <exclamation-mark>;...;<tilde>;\
        <alef>;...;<boxfill-middle>

print   <space>;...;<tilde>;\
        <alef>;...;<boxfill-middle>

punct   <exclamation-mark>;...;<slash>;\
        <colon>;...;<commercial-at>;\
        <left-square-bracket>;...;<grave-accent>;\
        <left-brace>;...;<tilde>

digit   <zero>;...;<nine>

xdigit  <zero>;...;<nine>;\
        <A>;...;<F>;\
        <a>;...;<f>

blank   <space>;\
        <tab>

alpha   <alef>;...;<taf>

toupper (<a>,<A>);(<b>,<B>);(<c>,<C>);(<d>,<D>);(<e>,<E>);\
        (<f>,<F>);(<g>,<G>);(<h>,<H>);(<i>,<I>);(<j>,<J>);\
        (<k>,<K>);(<l>,<L>);(<m>,<M>);(<n>,<N>);(<o>,<O>);\
        (<p>,<P>);(<q>,<Q>);(<r>,<R>);(<s>,<S>);(<t>,<T>);\
        (<u>,<U>);(<v>,<V>);(<w>,<W>);(<x>,<X>);(<y>,<Y>);\
        (<z>,<Z>)

END LC_CTYPE

#############
LC_COLLATE
#############

order_start

<NUL>
<SOH>
<STX>
<ETX>
<EOT>
<ENQ>
<ACK>
<alert>
<backspace>
<tab>
<newline>
<vertical-tab>
<form-feed>
<carriage-return>
<SO>
<SI>
<DLE>
<DC1>
<DC2>
<DC3>
<DC4>
<NAK>
<SYN>
<ETB>
<CAN>
<EM>
<SUB>
<ESC>
<IS4>
<IS3>
<IS2>
<IS1>
<space>
<underscore>
<hyphen>
<comma>
<semicolon>
<colon>
<exclamation-mark>
<question-mark>
<slash>
<period>
<grave-accent>
<circumflex-accent>
<tilde>
<apostrophe>
<quotation-mark>
<guillemot-left>
<guillemot-right>
<left-parenthesis>
<right-parenthesis>
<left-square-bracket>
<right-square-bracket>
<left-brace>
<right-brace>
<dot>
<commercial-at>
<cent>
<dollar-sign>
<sterling>
<yen>
<peseta>
<florin>
<asterisk>
<backslash>
<ampersand>
<number-sign>
<percent-sign>
<plus-sign>
<plus-minus>
<divide>
<less-than-sign>
<equals-sign>
<greater-than-sign>
<not>
<vertical-line>
<degree>
<feminine>
<masculine>
<question-down>
<reverse-not>
<exclamation-down>
<alpha>
<beta>
<GAMMA>
<pi>
<SIGMA>
<sigma>
<mu>
<tau>
<PHI>
<THETA>
<OMEGA>
<delta>
<infinity>
<phi>
<epsilon>
<intersection>
<identical>
<greater-or-equal>
<less-or-equal>
<top-half-integral>
<bottom-half-integral>
<almost-equal>
<bullet>
<square-root>
<n-superior>
<boxfill-dark>
<boxfill-medium>
<boxfill-light>
<box-vertical>
<box-int-right>
<box-vert-sngl-left-dbl>
<box-vert-dbl-left-sngl>
<box-down-dbl-left-sngl>
<box-down-sngl-left-dbl>
<doublebox-int-right>
<doublebox-vertical>
<doublebox-top-right>
<doublebox-bottom-right>
<box-up-dbl-left-sngl>
<box-up-sngl-left-dbl>
<box-top-right>
<box-bottom-left>
<box-int-bottom>
<box-int-top>
<box-int-left>
<box-horizontal>
<box-intersection>
<box-vert-sngl-right-dbl>
<box-vert-dbl-right-sngl>
<doublebox-bottom-left>
<doublebox-top-left>
<doublebox-int-bottom>
<doublebox-int-top>
<doublebox-int-left>
<doublebox-horizontal>
<doublebox-intersection>
<box-up-sngl-horiz-dbl>
<box-up-dbl-horiz-sngl>
<box-down-sngl-horiz-dbl>
<box-down-dbl-horiz-sngl>
<box-up-dbl-right-sngl>
<box-up-sngl-right-dbl>
<box-down-sngl-right-dbl>
<box-down-dbl-right-sngl>
<box-vert-dbl-horiz-sngl>
<box-vert-sngl-horiz-dbl>
<box-bottom-right>
<box-top-left>
<boxfill>
<boxfill-bottom>
<boxfill-left>
<boxfill-right>
<boxfill-top>
<boxfill-middle>
<nobreakspace>
<zero>
<one-quarter>
<one-half>
<one>
<two>
<two-superior>
<three>
<four>
<five>
<six>
<seven>
<eight>
<nine>
<a>
<A>
<a-acute>
<b>
<B>
<c>
<C>
<d>
<D>
<e>
<E>
<f>
<F>
<g>
<G>
<h>
<H>
<i>
<I>
<i-acute>
<j>
<J>
<k>
<K>
<l>
<L>
<m>
<M>
<n>
<N>
<n-tilde>
<N-tilde>
<o>
<O>
<o-acute>
<p>
<P>
<q>
<Q>
<r>
<R>
<s>
<S>
<t>
<T>
<u>
<u-acute>
<U>
<v>
<V>
<w>
<W>
<x>
<X>
<y>
<Y>
<z>
<Z>
<alef>
<bet>
<gimmel>
<dallet>
<heh>
<vav>
<zain>
<chet>
<tet>
<yod>
<kaf-final>
<kaf>
<lammed>
<mem-final>
<mem>
<nun-final>
<nun>
<samech>
<ain>
<pe-final>
<pe>
<zadi-final>
<zadi>
<kof>
<resh>
<shin>
<taf>
<DEL>

order_end


END LC_COLLATE


#############
LC_MONETARY
#############

int_curr_symbol   "<N><I><S><space>"
currency_symbol   "<chet><shin>"
mon_decimal_point "<period>"
mon_thousands_sep "<comma>"
mon_grouping      "3;0"
positive_sign     ""
negative_sign     "<hyphen>"
int_frac_digits   2
frac_digits       2
p_cs_precedes     1
p_sep_by_space    1
n_cs_precedes     1
n_sep_by_space    1
p_sign_posn       2
n_sign_posn       2
debit_sign        "<D><B>"
credit_sign       "<C><R>"
left_parenthesis  "<left-parenthesis>"
right_parenthesis "<right-parenthesis>"

END LC_MONETARY


#############
LC_NUMERIC
#############

decimal_point     "<period>"
thousands_sep     "<comma>"
grouping          "3;0"

END LC_NUMERIC


#############
LC_TIME
#############
abday   "<apostrophe><alef>";\
        "<apostrophe><bet>";\
        "<apostrophe><gimmel>";\
        "<apostrophe><dallet>";\
        "<apostrophe><heh>";\
        "<apostrophe><vav>";\
        "<apostrophe><shin>"

day     "<nun-final><vav><shin><alef><resh>";\
        "<yod><nun><shin>";\
        "<yod><shin><yod><lammed><shin>";\
        "<yod><ain><yod><bet><resh>";\
        "<yod><shin><yod><mem><chet>";\
        "<yod><shin><shin>";\
        "<taf><bet><shin>"

abmon   "<vav><nun><yod>";\
        "<resh><bet><pe>";\
        "<zadi-final><resh><mem>";\
        "<resh><pe><alef>";\
        "<yod><alef><mem>";\
        "<nun><vav><yod>";\
        "<lammed><vav><yod>";\
        "<gimmel><vav><alef>";\
        "<tet><pe><samech>";\
        "<kof><vav><alef>";\
        "<bet><vav><nun>";\
        "<mem><zadi><dallet>"

mon     "<resh><alef><vav><nun><yod>";\
        "<resh><alef><vav><resh><bet><pe>";\
        "<zadi-final><resh><mem>";\
        "<lammed><yod><resh><pe><alef>";\
        "<yod><alef><mem>";\
        "<yod><nun><vav><yod>";\
        "<yod><lammed><vav><yod>";\
        "<tet><samech><vav><gimmel><vav><alef>";\
        "<resh><bet><mem><tet><pe><samech>";\
        "<resh><bet><vav><tet><kof><vav><alef>";\
        "<resh><bet><mem><bet><vav><nun>";\
        "<resh><bet><mem><zadi><dallet>"

d_t_fmt "%Z %H:%M:%S %Y %b %d %a"

d_fmt   "%d/%m/%y"

t_fmt   "%H:%M:%S"

am_pm   "<A><M>";"<P><M>"

END LC_TIME


#############
LC_MESSAGES
#############

yesexpr "[yY][[:alpha:]]*|[[:alpha:]]*<kaf>"
noexpr  "[nN][[:alpha:]]*|[[:alpha:]]*<lammed>"

END LC_MESSAGES
